@charset "utf-8";
/* CSS Document */

html {
	height: 100%;
}
body, td, th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
}
body {
	background-image: url(../images/background.jpg);;
	background-color: #014AB3;
	background-repeat: repeat-x;
	background-attachment:fixed;
	margin-left: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
}
h1 {
	font-size: 24px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FF0000;
	margin: 0;
}
h2 {
	font-size: 18px;
	color: #06F;
	font-weight: bold;
	margin-top: 0;
}
h3 {
	font-size: 20px;
	color: #FF0000;
	font-weight: bold;
	margin-top: 0;
}
h4 {
	font-size: 16px;
	color: #06F;
	font-weight: bold;
	margin-top: 0;
}
h5 {
	font-size: 22px;
	color: #06F;
	font-weight: bold;
	margin-top: 12px;
	text-shadow: 0 0 1px #FF0000;
}
#main_table_height {
	height: 100%;
}
.menu {
	height: 36px;
	background-color: #FE0000;
	width: 100%;
	padding-top:3px;
}
.logo {
	height: 237px;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat;
}
.logo_div {
	width: 950px;
	text-align: left;
	margin: auto;
}
.logo_container {
	width: 600px;
	text-align: left;
	float: left;
}
.head_text_container {
	width: 340px;
	text-align: right;
	float: right;
	padding-top: 8px;
	padding-right: 20px;
}
.menu_div {
	width: 950px;
	margin: auto;
	text-align: left;
}
#main_content {
	width: 900px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	padding: 18px 25px 18px 25px;
	-webkit-box-shadow: inset 10px 0px 10px -7px rgba(50, 50, 50, 0.75), inset -10px 0px 10px -7px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: inset 10px 0px 10px -7px rgba(50, 50, 50, 0.75), inset -10px 0px 10px -7px rgba(50, 50, 50, 0.75);
	box-shadow: inset 10px 0px 10px -7px rgba(50, 50, 50, 0.75), inset -10px 0px 10px -7px rgba(50, 50, 50, 0.75);
}
.main_content_class {
	padding: 18px;
	margin-bottom: 40px;
}
.footer {
	height: 68px;
	background-color: #FE0000;
	color: #FFF;
	font-size: 11px;
}
.justify {
	text-align: justify;
}
.bottom_tags {
	color: #014AB3;
	font-size: 7px;
}
.table_round_les {
	-moz-border-radius: 15px;
	border-radius: 15px;
	border-width: 2px;
	border-style: dotted;
	border-color: #F00;
	background-color: #FFFFCC;
	width: 800px;
	margin: auto;
}
/* New Code */
.div_round_outer {
	-moz-border-radius: 15px;
	border-radius: 15px;
	border-width: 0px;
	border-style: dotted;
	border-color: #F00;
	background-color: #FF0000;
	max-width: 950px;
	margin: auto;
	padding-top: 15px;
	height: 100%;
}
.div_round_inner {
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-width: 0px;
	border-style: dotted;
	border-color: #F00;
	background-color: #FFF;
	width: 950px;
	height: 100%;
	margin:auto;
	overflow: inherit;
}
.style1 {
    background: url(../images/light-blue-background-4.jpg);
}
